<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelUserStore">
    <attachedFolders>
      <Path>PingPong</Path>
      <Path>../PingPong</Path>
      <Path>E:/Users/Saben/Desktop/PingPong</Path>
    </attachedFolders>
    <explicitIncludes />
    <explicitExcludes />
  </component>
</project>